/*** Header / Menu / Search / Sidenav / Social ***/
.header {
	padding:5px 0;
}
.navbar-brand {
    margin: 0;
    padding: 0;
    padding-top: 5px;
}
.navbar-brand img {
    margin: 0;
    width: 130px;
}
.navbar-brand small {
    position: relative;
    top: -5px;
}
.header .icon-nav li a.search:hover{
	background: #f2f2f2;
}
.header .icon-nav li .sidenav-icon:hover span:nth-child(2){
	width: 100% !important;
}
.header .icon-nav li .closebtn {
    display: block;
}
.header .navbar {
    padding: 0;
}
.search-widget .search-input{
	background: none;
}
.search-widget .search-input:focus{
	box-shadow: none;
}
.search-widget .search-submit {
    border: none;
    visibility: hidden
}
.sidenav a:hover {
    color: #0A36EF;
}
#header-main-menu li{
padding-top: 5px;
padding-bottom: 5px;
}
#header-main-menu li a {
    font-size: 15px;
    font-weight: 400;
    padding-left: 0;
    padding-right: 0;

    color: #000; 
    margin: 0 10px;
    font-family:"Avenir Next Condensed";
}
#header-main-menu #menu-item-65060,
#header-main-menu #menu-item-65061
{
    background-color: #0a36ef;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 25px;
}
#header-main-menu #menu-item-65060{
margin-right: 10px;
margin-left: 10px;
}
#header-main-menu #menu-item-65060 a:after,
#header-main-menu #menu-item-65061 a:after{content:" "}

#header-main-menu #menu-item-65060 a,
#header-main-menu #menu-item-65061 a{color:white;}

#header-main-menu #menu-item-65060 a:hover,
#header-main-menu #menu-item-65061 a:hover{color:white !important;}

#header-main-menu li.current-menu-item a, 
#header-main-menu li a:focus, 
#header-main-menu li a:hover,
.social_icons li a:hover{
    color: #0A36EF !important;
}
.header-sidebar-menu li a {
    display: block; 
    font-weight: 500;
    text-decoration: none;
    font-size: 20px; 
    color: #000; 
    padding: 5px 0;
    transition: 0.3s
}
.social_icons li:first-child a {
    padding-left: 0 !important;
}
/* subscribe to website */
header #menu-item-65060 a,
header #menu-item-65061 a{color:#0a36ef;}

/*External links*/
header #header-main-menu a[target="_blank"]::after {
    left: 5px;
    top: 2px;
    position: relative;
    content: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' width='11' height='11' viewBox='0 0 11 11'><g fill='%230a36ef' fill-rule='evenodd'><path d='M4 0h7v1H4z'/><path d='M.55 9.743L9.743.55l.707.707-9.193 9.193z'/><path d='M10 0h1v7h-1z'/></g></svg>");
}






/***** For Responsiveness *****/

@media (max-width: 1300px) {
    .header .icon-nav li{
    	margin-left: 54px;
    }
}

@media (max-width: 767px) {
    .search-widget {
    	height: 65px;
    	padding: 10px 20px 10px 10px;
    }	
    .header-sidebar-menu li a {
        font-size: 18px; 
    }
}

@media (max-width: 480px) {
    .header .icon-nav li{
    	margin-left:25px;
    }	
}